package com.britton.models;

public class MemberCardDataBean {
    
    private String employer_name;
    private String group_number;
    private String primary_mb_member_key;
    private String family_id;
    private String full_name;
    private String full_name_last_name_first;
    private String rx_group;
    private String medical_eff_date;
    private String dental_coverage;
    private String network_provider;
    private String provider_line_1;
    private String provider_line_2;
    private String provider_line_3;
    private String provider_line_4;
    private String provider_line_5;
    private String provider_line_6;
    private String provider_line_7;
    private String provider_line_8;
    private String provider_line_9;
    private String provider_line_10;
    private String provider_line_11;
    private String provider_line_12;
    private String claim_to_1;
    private String claim_to_2;
    private String claim_to_3;
    private String claim_to_4;
    private String claim_to_5;
    private String claim_to_6;
    private String claim_to_7;
    private String claim_to_8;
    private String claim_to_9;
    private String claim_to_10;
    private String claim_to_11;
    private String claim_to_12;
    private String customer_service;
    private String web_url;
    private String dependent_1;
    private String dependent_2;
    private String dependent_3;
    private String dependent_4;
    private String dependent_5;
    private String dependent_6;
    private String dependent_7;
    private String dependent_8;
    private String benefit_desc_1;
    private String benefit_1;
    private String benefit_desc_2;
    private String benefit_2;
    private String benefit_desc_3;
    private String benefit_3;
    private String benefit_desc_4;
    private String benefit_4;
    private String benefit_desc_5;
    private String benefit_5;
    private String benefit_desc_6;
    private String benefit_6;
    private String benefit_desc_7;
    private String benefit_7;
    private String benefit_desc_8;
    private String benefit_8;
    private String benefit_desc_9;
    private String benefit_9;
    private String benefit_desc_10;
    private String benefit_10;
    private String benefit_desc_11;
    private String benefit_11;
    private String benefit_desc_12;
    private String benefit_12;
    private String benefit_desc_13;
    private String benefit_13;
    private String benefit_desc_14;
    private String benefit_14;
    private String precert_1;
    private String precert_2;
    private String precert_3;
    private String precert_4;
    private String jasper_batch_id;
    private String sample_plan_title;
    private String employer_logo_filename;
    private String network_logo_filename;

    public MemberCardDataBean() {}

    public MemberCardDataBean(String employer_name, String group_number, String primary_mb_member_key, String family_id, String full_name, String full_name_last_name_first, String rx_group, String medical_eff_date, String dental_coverage, String network_provider, String provider_line_1, String provider_line_2, String provider_line_3, String provider_line_4, String provider_line_5, String provider_line_6, String provider_line_7, String provider_line_8, String provider_line_9, String provider_line_10, String provider_line_11, String provider_line_12, String claim_to_1, String claim_to_2, String claim_to_3, String claim_to_4, String claim_to_5, String claim_to_6, String claim_to_7, String claim_to_8, String claim_to_9, String claim_to_10, String claim_to_11, String claim_to_12, String customer_service, String web_url, String dependent_1, String dependent_2, String dependent_3, String dependent_4, String dependent_5, String dependent_6, String dependent_7, String dependent_8, String benefit_desc_1, String benefit_1, String benefit_desc_2, String benefit_2, String benefit_desc_3, String benefit_3, String benefit_desc_4, String benefit_4, String benefit_desc_5, String benefit_5, String benefit_desc_6, String benefit_6, String benefit_desc_7, String benefit_7, String benefit_desc_8, String benefit_8, String benefit_desc_9, String benefit_9, String benefit_desc_10, String benefit_10, String benefit_desc_11, String benefit_11, String benefit_desc_12, String benefit_12, String benefit_desc_13, String benefit_13, String benefit_desc_14, String benefit_14, String precert_1, String precert_2, String precert_3, String precert_4, String jasper_batch_id, String sample_plan_title, String employer_logo_filename, String network_logo_filename) {
        this.employer_name = employer_name;
        this.group_number = group_number;
        this.primary_mb_member_key = primary_mb_member_key;
        this.family_id = family_id;
        this.full_name = full_name;
        this.full_name_last_name_first = full_name_last_name_first;
        this.rx_group = rx_group;
        this.medical_eff_date = medical_eff_date;
        this.dental_coverage = dental_coverage;
        this.network_provider = network_provider;
        this.provider_line_1 = provider_line_1;
        this.provider_line_2 = provider_line_2;
        this.provider_line_3 = provider_line_3;
        this.provider_line_4 = provider_line_4;
        this.provider_line_5 = provider_line_5;
        this.provider_line_6 = provider_line_6;
        this.provider_line_7 = provider_line_7;
        this.provider_line_8 = provider_line_8;
        this.provider_line_9 = provider_line_9;
        this.provider_line_10 = provider_line_10;
        this.provider_line_11 = provider_line_11;
        this.provider_line_12 = provider_line_12;
        this.claim_to_1 = claim_to_1;
        this.claim_to_2 = claim_to_2;
        this.claim_to_3 = claim_to_3;
        this.claim_to_4 = claim_to_4;
        this.claim_to_5 = claim_to_5;
        this.claim_to_6 = claim_to_6;
        this.claim_to_7 = claim_to_7;
        this.claim_to_8 = claim_to_8;
        this.claim_to_9 = claim_to_9;
        this.claim_to_10 = claim_to_10;
        this.claim_to_11 = claim_to_11;
        this.claim_to_12 = claim_to_12;
        this.customer_service = customer_service;
        this.web_url = web_url;
        this.dependent_1 = dependent_1;
        this.dependent_2 = dependent_2;
        this.dependent_3 = dependent_3;
        this.dependent_4 = dependent_4;
        this.dependent_5 = dependent_5;
        this.dependent_6 = dependent_6;
        this.dependent_7 = dependent_7;
        this.dependent_8 = dependent_8;
        this.benefit_desc_1 = benefit_desc_1;
        this.benefit_1 = benefit_1;
        this.benefit_desc_2 = benefit_desc_2;
        this.benefit_2 = benefit_2;
        this.benefit_desc_3 = benefit_desc_3;
        this.benefit_3 = benefit_3;
        this.benefit_desc_4 = benefit_desc_4;
        this.benefit_4 = benefit_4;
        this.benefit_desc_5 = benefit_desc_5;
        this.benefit_5 = benefit_5;
        this.benefit_desc_6 = benefit_desc_6;
        this.benefit_6 = benefit_6;
        this.benefit_desc_7 = benefit_desc_7;
        this.benefit_7 = benefit_7;
        this.benefit_desc_8 = benefit_desc_8;
        this.benefit_8 = benefit_8;
        this.benefit_desc_9 = benefit_desc_9;
        this.benefit_9 = benefit_9;
        this.benefit_desc_10 = benefit_desc_10;
        this.benefit_10 = benefit_10;
        this.benefit_desc_11 = benefit_desc_11;
        this.benefit_11 = benefit_11;
        this.benefit_desc_12 = benefit_desc_12;
        this.benefit_12 = benefit_12;
        this.benefit_desc_13 = benefit_desc_13;
        this.benefit_13 = benefit_13;
        this.benefit_desc_14 = benefit_desc_14;
        this.benefit_14 = benefit_14;
        this.precert_1 = precert_1;
        this.precert_2 = precert_2;
        this.precert_3 = precert_3;
        this.precert_4 = precert_4;
        this.jasper_batch_id = jasper_batch_id;
        this.sample_plan_title = sample_plan_title;
        this.employer_logo_filename = employer_logo_filename;
        this.network_logo_filename = network_logo_filename;
    }

    public String getEmployer_name() {
        return employer_name;
    }

    public String getGroup_number() {
        return group_number;
    }

    public String getPrimary_mb_member_key() {
        return primary_mb_member_key;
    }

    public String getFamily_id() {
        return family_id;
    }

    public String getFull_name() {
        return full_name;
    }

    public String getFull_name_last_name_first() {
        return full_name_last_name_first;
    }

    public String getRx_group() {
        return rx_group;
    }

    public String getMedical_eff_date() {
        return medical_eff_date;
    }

    public String getDental_coverage() {
        return dental_coverage;
    }

    public String getNetwork_provider() {
        return network_provider;
    }

    public String getProvider_line_1() {
        return provider_line_1;
    }

    public String getProvider_line_2() {
        return provider_line_2;
    }

    public String getProvider_line_3() {
        return provider_line_3;
    }

    public String getProvider_line_4() {
        return provider_line_4;
    }

    public String getProvider_line_5() {
        return provider_line_5;
    }

    public String getProvider_line_6() {
        return provider_line_6;
    }

    public String getProvider_line_7() {
        return provider_line_7;
    }

    public String getProvider_line_8() {
        return provider_line_8;
    }

    public String getProvider_line_9() {
        return provider_line_9;
    }

    public String getProvider_line_10() {
        return provider_line_10;
    }

    public String getProvider_line_11() {
        return provider_line_11;
    }

    public String getProvider_line_12() {
        return provider_line_12;
    }

    public String getClaim_to_1() {
        return claim_to_1;
    }

    public String getClaim_to_2() {
        return claim_to_2;
    }

    public String getClaim_to_3() {
        return claim_to_3;
    }

    public String getClaim_to_4() {
        return claim_to_4;
    }

    public String getClaim_to_5() {
        return claim_to_5;
    }

    public String getClaim_to_6() {
        return claim_to_6;
    }

    public String getClaim_to_7() {
        return claim_to_7;
    }

    public String getClaim_to_8() {
        return claim_to_8;
    }

    public String getClaim_to_9() {
        return claim_to_9;
    }

    public String getClaim_to_10() {
        return claim_to_10;
    }

    public String getClaim_to_11() {
        return claim_to_11;
    }

    public String getClaim_to_12() {
        return claim_to_12;
    }

    public String getCustomer_service() {
        return customer_service;
    }

    public String getWeb_url() {
        return web_url;
    }

    public String getDependent_1() {
        return dependent_1;
    }

    public String getDependent_2() {
        return dependent_2;
    }

    public String getDependent_3() {
        return dependent_3;
    }

    public String getDependent_4() {
        return dependent_4;
    }

    public String getDependent_5() {
        return dependent_5;
    }

    public String getDependent_6() {
        return dependent_6;
    }

    public String getDependent_7() {
        return dependent_7;
    }

    public String getDependent_8() {
        return dependent_8;
    }

    public String getBenefit_desc_1() {
        return benefit_desc_1;
    }

    public String getBenefit_1() {
        return benefit_1;
    }

    public String getBenefit_desc_2() {
        return benefit_desc_2;
    }

    public String getBenefit_2() {
        return benefit_2;
    }

    public String getBenefit_desc_3() {
        return benefit_desc_3;
    }

    public String getBenefit_3() {
        return benefit_3;
    }

    public String getBenefit_desc_4() {
        return benefit_desc_4;
    }

    public String getBenefit_4() {
        return benefit_4;
    }

    public String getBenefit_desc_5() {
        return benefit_desc_5;
    }

    public String getBenefit_5() {
        return benefit_5;
    }

    public String getBenefit_desc_6() {
        return benefit_desc_6;
    }

    public String getBenefit_6() {
        return benefit_6;
    }

    public String getBenefit_desc_7() {
        return benefit_desc_7;
    }

    public String getBenefit_7() {
        return benefit_7;
    }

    public String getBenefit_desc_8() {
        return benefit_desc_8;
    }

    public String getBenefit_8() {
        return benefit_8;
    }

    public String getBenefit_desc_9() {
        return benefit_desc_9;
    }

    public String getBenefit_9() {
        return benefit_9;
    }

    public String getBenefit_desc_10() {
        return benefit_desc_10;
    }

    public String getBenefit_10() {
        return benefit_10;
    }

    public String getBenefit_desc_11() {
        return benefit_desc_11;
    }

    public String getBenefit_11() {
        return benefit_11;
    }

    public String getBenefit_desc_12() {
        return benefit_desc_12;
    }

    public String getBenefit_12() {
        return benefit_12;
    }

    public String getBenefit_desc_13() {
        return benefit_desc_13;
    }

    public String getBenefit_13() {
        return benefit_13;
    }

    public String getBenefit_desc_14() {
        return benefit_desc_14;
    }

    public String getBenefit_14() {
        return benefit_14;
    }

    public String getPrecert_1() {
        return precert_1;
    }

    public String getPrecert_2() {
        return precert_2;
    }

    public String getPrecert_3() {
        return precert_3;
    }

    public String getPrecert_4() {
        return precert_4;
    }

    public String getJasper_batch_id() {
        return jasper_batch_id;
    }

    public String getSample_plan_title() {
        return sample_plan_title;
    }
    
    public String getEmployer_logo_filename() {
        return employer_logo_filename;
    }
    
    public String getNetwork_logo_filename() {
        return network_logo_filename;
    }
    
    
}
